<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'hu', version '2.2'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Véletlen kiegészítendő kérdés hozzáadása';
$string['editingrandomsamatch'] = 'Véletlen kiegészítendő kérdés szerkesztése';
$string['nosaincategory'] = 'Nincs kiegészítendő kérdés az Ön által kiválasztott \'{$a->catname}\' kategóriában. Válasszon egy másik kategóriát és készítsen néhány kérdést ezen kategórián belül.';
$string['notenoughsaincategory'] = 'Csak {$a->nosaquestions} kiegészítendő kérdés van az Ön által kiválasztott \'{$a->catname}\' kategóriában. Válasszon egy másik kategóriát, készítsen még néhány kérdést a kategórián belül vagy csökkentse a kiválasztott kérdések számát.';
$string['randomsamatch'] = 'Véletlenszerű kiegészítendő';
$string['randomsamatch_help'] = 'A tanuló szemszögéből a kérdés megegyezik a párosító kérdéssel. A különbség az, hogy a párosítandó nevek vagy állítások (kérdések) az adott kategória kiegészítendő kérdéseiből, véletlenszerűen kerülnek ki. A kategóriának kellő számú felhasználatlan kiegészítendő kérdést kell tartalmaznia, különben hibaüzenet jelenik meg.';
$string['randomsamatchsummary'] = 'A párosító kérdéshez hasonlít, csak egy adott kategórián belüli kiegészítendő kérdésekből jön létre véletlenszerűen.';
